package cn.net.cpzslibs.prot.bean.req;

public class Prot10046LabelBean {
	private String product_id;//产品ID，若全部，则product_id为空
	private String date_start;//开始日期，若无，可为空
	private String date_end;//结束日期，若无，可为空
	public String getProduct_id() {
		return product_id;
	}
	public void setProduct_id(String product_id) {
		this.product_id = product_id;
	}
	public String getDate_start() {
		return date_start;
	}
	public void setDate_start(String date_start) {
		this.date_start = date_start;
	}
	public String getDate_end() {
		return date_end;
	}
	public void setDate_end(String date_end) {
		this.date_end = date_end;
	}
	@Override
	public String toString() {
		return "Prot10046LabelBean [product_id=" + product_id + ", date_start=" + date_start + ", date_end=" + date_end
				+ "]";
	}
	

}
